<!DOCTYPE html>
<html lang="hu">
    <head>
        <meta charset="utf-8"/>
        <link rel="stylesheet" type="text/css" href="design.css">
        <script src="/muveletek.js"></script>
        <title>Főoldal</title>
    </head>
    <body>
        <div class="magaskep">
            <img src="http://localhost:8080/kepek/admin.png" class="kep" alt="alapkep">
        </div>
        <div class="egyseg">
            <header><h1>Foglalások karbantartása</h1></header>

            <div>
                <% foglalasok.forEach((foglalas) => { %>
                    <div class="egyseg">
                        <label>Foglalás ID-ja: <%= foglalas.foglalasID %></label><br><br>
                        <label>Lefoglalt pálya típusa: <%= foglalas.tipus %></label><br><br>
                        <label>Lefoglalt pálya címe: <%= foglalas.cim %></label><br><br>
                        <label>Foglaló személy neve: <%= foglalas.nev %></label><br><br>
                        <label>Foglalás kezdete: <%= foglalas.kezdDatum %></label><br><br>
                        <label>Foglalás kezdete: <%= foglalas.vegDatum %></label><br><br>
                        <input type="button" class="button" value="Foglalás törlése" onclick="foglalasTorlese(event, `<%= foglalas.foglalasID %>`)">
                    </div>
                <% }) %>
            </div>
        </div>
    </body>
</html>
